<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="faa4d66cf00edb379c54e41fbf386aa6">
  <dict>
    <!--2021-09-17 15:10:08.000-->
    <int key="num_match">8</int>
    <!--2021-09-17 15:10:08.000-->
    <string key="voicemail_carrier">SabaFon</string>
    <!--2021-09-17 15:10:08.000-->
    <string key="voicemail_number">707</string>
    <!--2021-09-17 15:10:08.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
